<template>
  <RouterView />
</template>

<script setup>
  import { useTheme } from '@/hooks/useTheme';
  // init theme
  const { initTheme } = useTheme();
  initTheme();
</script>
<style scoped></style>
